<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 25 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 25</a><a class="prev" href="JB24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB26.html">&gt;</a>
</div></div>
<div class="section chapter JB JB25 fra_bjc fra" dir="ltr" lang="fr" data-id="JB25" data-nextid="JB26" data-previd="JB24">
<div class="c">25</div>
<div class="p">
		<div class="s">Dernier discours de Bildad</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JB25_1" class="v JB25_1" data-id="JB25_1">Alors Bildad de Shouah prit la parole et dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB25_2" class="v JB25_2" data-id="JB25_2">Le règne et la terreur appartiennent à Elohîm, il maintient la paix dans ses lieux élevés.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB25_3" class="v JB25_3" data-id="JB25_3">Ses armées peuvent-elles se compter ? Et sur qui sa lumière ne se lève-t-elle pas<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB25_4" class="v JB25_4" data-id="JB25_4">Et comment l'homme se justifierait-il devant El ? Et comment celui qui est né de femme serait-il pur ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB25_5" class="v JB25_5" data-id="JB25_5">Voici, même la lune ne brille pas et les étoiles ne sont pas pures à ses yeux.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB25_6" class="v JB25_6" data-id="JB25_6">Combien moins l'homme mortel qui n'est qu'un ver, et le fils de l'être humain qui n'est qu'un vermisseau<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">25:3</a><span class="text">Mt. 5:45.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">25:6</a><span class="text">Ps. 22:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB26.html">&gt;</a>
</div></div>
</body>
</html>